Blog

Get the latest product updates and news from us.

Boldmapper Wordpress Plugin Now Supports 5.7

Changelog

Jordan

We've updated our Wordpress plugin to version 2.0.2 which supports the new Wordpress 5.7. We've also addressed some bugs and made performance improvements. Previously, if you defined a global Map ID for your Wordpress install, it would not get set for the map. We have fixed this so you can now define a shortcode without a map ID with just `[bodmapper]`.

Check out the new release!

Let us know what you'd like to see in future updates by emailing us at [email protected]